BODY	{
	SCROLLBAR-BASE-COLOR: #fd8c07;
	margin: 0px;
	padding: 0px;
	border: #000000 0px solid;
	font: size:2px Arial, Helvetica, sans-serif;
}

/* Spiritual Site Styles */
.Heading1 {
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 18px;
	color: #FF9900;
	text-align: left;
}
.Heading2 {
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 20px;
	color: #FF9900;
}
.Heading3 {
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 22px;
	color: #FF9900;
}
.HeadingIP {
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 22px;
	color: #FF0099;
}
.HeadingPrac {
	font-family: "Century Gothic";
	font-weight: bold;
	font-size: 14px;
	color: #666666;
}
.HeadingSub {
	font-family: "Century Gothic";
	font-size: 15px;
	color: #9933FF;
}
.Arial12 {
	font-family: "Arial";
	font-size: 12px;
	color: #666666;	
}
.Arial14 {
	font-family: "Arial";
	font-size: 14px;
	color: #666666;		
}


.PageNo {
	font-family: "Century Gothic";
	font-size: 12px;
	color: #CC6600;
}

.bodytext {
	font-family: "Century Gothic";
	font-size: 12px;
	color: #69390f;
	text-align: left;
}
.bodytextB{
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: bold;
	color: #69390f;
}
.bodytext14 {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #666666;
	font-weight: normal;
	
}
.bodytextbrown{
	font-family: "Century Gothic";
	font-size: 14px;
	color: #69390f;
}
.bodytextbrown16{
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: bold;
	color: #69390f;
	text-align: center;
}
.whitefont13{
	font-family: "Century Gothic";
	font-size: 13px;
	color: #FFFFFF;	
}
.whitefont11{
	font-family: "Century Gothic";
	font-size: 11px;
	color: #FFFFFF;	
}

/* Ading some more */
.rightpad {
	padding-bottom: 5px;
	padding-right: 10px;
}

.greenborder a:link, .greenborder a:active, .greenborder a:visited {
    font-weight: bold;
    color: #5A9BB0;
    text-decoration: none;
}
.greenborder a:hover {
    font-weight: bold;
    color: #FFC863;
    text-decoration: none;
}

 /* PAGE LINK COLORS */

a:link		{ color: #FF6600; text-decoration: none; }
a:visited	{
	color: #CC6600;
	text-decoration: none;
}
a:active	{ color: #FF9900; text-decoration: none; }
a:hover		{
	color: #FF9933;
	text-decoration: none;
}


.biglink 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: none; }
.biglink:hover 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: underline; }


 /* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */

TABLE		{
	COLOR: #666666;
	font-family: "Century Gothic";
	font-size: 11px;
	text-align: left;
}

.title		{ COLOR: #225A71; FONT: 15px verdana, arial, sans-serif; font-weight: bold; }

.subtitle	{ COLOR: #339900; FONT: 13px verdana, arial, sans-serif; font-weight: bold; }

.phonetitle	{ COLOR: #336600; FONT: 12px arial, verdana, sans-serif; font-weight: bold; }

.copytext	{ COLOR: #999999; FONT: 10px verdana, arial, sans-serif; }

.page-splits	{ border: #225117 1px solid; background-color: #DEF1DA; color: #DEF1DA; height: 5px; width: 100%; }

.just 		{ text-align: justify; }



 /* HOMEPAGE FLASH LAYER */

#flash { z-index: 0; }




 /* START CODE FOR THE SHOPPING CART AND GALLERY */

.formmargin	{ margin: 0px; }

.smalltitle 	{ COLOR: #000000; FONT: 11px verdana, arial, sans-serif; font-weight: bold; }

.picturecomments{ COLOR: #666666; FONT: 10px verdana, arial, sans-serif; }

.picturetitle 	{ COLOR: #000000; FONT: 10px verdana, arial, sans-serif; font-weight: bold; }

.price	 	{ COLOR: #CC6600; FONT: 12px trechuchet; font-weight: bold; }





/* IMAGE BORDERS */

.image-border		{ LEFT: 0px; position: relative; top: 0px; border: #000000 0px solid; margin-bottom: 4px; z-index: 0; }

.image-borderon		{ LEFT: 3px; position: relative; top: 3px; border: #000000 0px solid; margin-bottom: 4px; z-index: 0; }

.borders		{ border: #000000 1px solid; }




 /* POPUP INTRO MESSAGE TEXT */

.messagetitle	{ COLOR: #225117; FONT: 15px verdana, arial, sans-serif; font-weight: bold; }

.messagetext	{ COLOR: #000000; FONT: 10px verdana, arial, sans-serif; font-weight: normal; }






 /* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}






.button-popups { background-image: url("picts/popbutton.gif");
		FONT: 11px arial, verdana, sans-serif;
		font-weight: bold;
		letter-spacing: 0px;
		color: #999999;
		WIDTH: 100%;
		HEIGHT: 21PX;
		cursor:pointer;
		BORDER: #003399 0px solid;
		background-color:#FFFFFF; }

.buttonon-popups { background-image: url("picts/popbuttonon.gif");
		  FONT: 11px arial, verdana, sans-serif;
		  font-weight: bold;
		  letter-spacing: 0px;
		  color: #006600;
		  WIDTH: 100%;
		  HEIGHT: 21PX;
		  cursor:pointer;
		  BORDER: #225A71 0px solid;
		  background-color:#FFFFFF; }





 /* CONTACT FORM */

.shadeform	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 210PX;
		BORDER: #000000 1px solid; }


.dropdown {	COLOR: #333333;
		WIDTH: 210PX;
		FONT: 11px arial, verdana, sans-serif; }


.textarea	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 250PX;
		HEIGHT: 135PX;
		BORDER: #000000 1px solid; }


 /* LINKS PAGE */

.searchform 	{
		WIDTH: 125PX;
		HEIGHT: 20PX;
		FONT: 11px arial, verdana, sans-serif;
		BORDER: #000000 1px solid;
		}

.searchdrop 	{
		WIDTH: 125PX;
		HEIGHT: 20PX;
		margin-top: 4px;
		FONT: 11px arial, verdana, sans-serif;
		}

.searchbutton 	{ font-size: 11px; }
.paddingr {
	padding-right: 10px;
}
.paddingl {
	padding-left: 10px;
}
.bodytextbrown16c {
	text-align: center;
}
